## pyee 3.0.3

=== debian/changelog ===
pyee (3.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 11 Aug 2019 01:00:48 +0500

pyee (3.0.3-1) unstable; urgency=medium

  * Initial Debian packaging (closes: #869099)

 -- Ethan Ward <ethan.ward@mycroft.ai>  Mon, 17 Jul 2017 10:25:02 -0500
