=== debian/control ===
Source: pyee
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ethan Ward <ethan.ward@mycroft.ai>
Build-Depends: debhelper-compat (= 10),
               dh-python,
               python3-all,
               python3-mock,
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools,
               python3-twisted,
Standards-Version: 4.0.0
Homepage: https://github.com/jfhbrook/pyee
Vcs-Git: https://salsa.debian.org/python-team/modules/pyee.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pyee

Package: python3-pyee
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 port of node.js's EventEmitter to Python
 This package contains the pyee module for Python 3. pyee supplies an
 EventEmitter object similar to the EventEmitter from node.js. This allows
 developers to register a function to an event, which means that when the event
 is emitted, the function will be called.
