=== debian/rules ===
#!/usr/bin/make -f


export PYBUILD_NAME=pyee

%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest
