=== debian/watch ===
version=3
https://pypi.python.org/packages/source/p/pyee/pyee-(.*).tar.gz
