## pyee 7.0.2

=== debian/changelog ===
pyee (7.0.2-1) unstable; urgency=medium

  * Team Upload.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 7.0.2 (Closes: #956914)
  * Update debian/copyright
  * Refresh patch
  * Disable trio tests (pytest-trio is not in Debian)
  * Add missing build-dep: python3-pytest-asyncio
  * Add autopkgtest-pkg-python
  * Bump Standards-Version to 4.5.0

 -- Raphaël Hertzog <raphael@offensive-security.com>  Wed, 08 Jul 2020 16:19:39 +0200
