=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Ethan Ward <ethan.ward@mycroft.ai>
-Build-Depends: debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-mock,
                python3-pytest,
+	       python3-pytest-asyncio,
                python3-pytest-runner,
                python3-setuptools,
                python3-twisted,
-Standards-Version: 4.0.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jfhbrook/pyee
 Vcs-Git: https://salsa.debian.org/python-team/modules/pyee.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/pyee
+Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyee
 Architecture: all
