## pyee 9.0.4

=== debian/changelog ===
pyee (9.0.4-1) unstable; urgency=medium

  [ upstream ]
  * new release

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 21 Feb 2022 22:04:37 +0100

pyee (9.0.3-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Remove MIA uploader Ethan Ward <ethan.ward@mycroft.ai>. Closes: #971865
  * Bump debhelper from old 12 to 13.

  [ Jonas Smedegaard ]
  * add myself as uploader
    closes: bug#971865, thanks for past contributions to Ethan Ward
  * update watch file:
    + use format 4
    + track Github source
    + add filenamemangle
    + set dversionmangle=auto
    + add usage comment
  * update copyright info:
    + list Github as source
    + add Upstream-Contact
    + use SPDX license shortname
    + update coverage;
      license my contributions as GPL-3+
  * add git-buildpackage config:
    + sign tags
    + use pristine-tar
    + filter-out any .git* file
    + use DEP-14 branch naming scheme
    + add usage comment
  * annotate test-only build-dependencies
  * add source helper script copyright-check
  * declare compliance with Debian Policy 4.6.0
  * set Rules-Requires-Root: no
  * drop obsolete patches
  * (build-)depend on python3-typing-extensions

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 01 Feb 2022 22:51:48 +0100
