=== debian/control ===
Source: pyee
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-mock <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-runner <!nocheck>,
 python3-setuptools,
 python3-twisted <!nocheck>,
 python3-typing-extensions,
Standards-Version: 4.6.0
Homepage: https://github.com/jfhbrook/pyee
Vcs-Git: https://salsa.debian.org/python-team/packages/pyee.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pyee
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pyee
Architecture: all
Depends:
 python3-typing-extensions,
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 port of node.js's EventEmitter to Python
 This package contains the pyee module for Python 3. pyee supplies an
 EventEmitter object similar to the EventEmitter from node.js. This allows
 developers to register a function to an event, which means that when the event
 is emitted, the function will be called.
