=== debian/rules ===
#!/usr/bin/make -f


export PYBUILD_NAME=pyee
export PYBUILD_TEST_ARGS = --ignore=tests/test_trio.py

%:
	dh $@ --with python3 --buildsystem=pybuild --test-pytest
