## pyee 11.1.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.11
# by the following command:
#
#    pip-compile --output-file=requirements.txt pyproject.toml
#
typing-extensions==4.8.0
    # via pyee (pyproject.toml)
