=== debian/changelog ===
pyee (11.1.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 11.1.0 (Closes: #1058298)
  * remove old python3-mock build dependency
  * use new dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Wed, 10 Jan 2024 18:10:21 +0100
