=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-mock <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-pytest-runner <!nocheck>,
