## pyee 13.0.0

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.13
# by the following command:
#
#    pip-compile --output-file=requirements.txt pyproject.toml
#
typing-extensions==4.9.0
    # via pyee (pyproject.toml)
