=== debian/changelog ===
pyee (13.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.7.2
  * update copyright info:
    + update coverage
    + tighten copyright for packaging

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Mar 2025 19:37:49 +0100
