=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-twisted <!nocheck>,
  python3-typing-extensions,
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jfhbrook/pyee
 Vcs-Git: https://salsa.debian.org/python-team/packages/pyee.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pyee
